﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Before you Begin</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Before you Begin</h1>
        <p>Before you import the accounts from any respective third-party application, you need to define user-account correlation rule. The user-account correlation rule is defined in an <strong>Endpoint &gt; Endpoint Detail</strong> tab. The main purpose of defining a user-account correlation rule is to specify the username and account mapping fields. Based on the fields defined in user-account correlation rule, the accounts being imported are mapped and associated to the respective users already existing in IGA application.</p>
        <p>To configure the user-account correlation rule, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>ADMIN &gt; Identity Repository &gt; Security Systems &gt; Endpoint &gt; Click Endpoint</strong> for which you are importing accounts.</p>
            </li>
            <li>
                <p>Look for the <strong>User Account Correlation Rule</strong> option and click <strong>Add</strong>.</p>
            </li>
            <li>
                <p>A Rules dialog-box is displayed.</p>
            </li>
            <li>
                <p>Select the mapping criteria of users and accounts based on which you want to import and map the accounts to users. You can define mapping criteria by selecting from the users drop-down. For example, if the existing users in Saviynt have - the username has only 1 character and lastname is taken as complete name which you want to map to name field of accounts then select ‘’úsername’’ and specify InitialChar as ‘1’ and click <strong>+ Action</strong> and specify lastname in users. Correspondingly to map the Accounts, select name from Accounts drop-down list.</p>
            </li>
            <li>
                <p>Click <strong>Save</strong>.</p>
            </li>
        </ol>
        <p>This will map the users in Saviynt with accounts by mapping and comparing their usernames with accounts. If the accounts do not map to users in Saviynt then the accounts are imported as orphan accounts in Saviynt.</p>
    </body>
</html>